@charset "UTF-8";
#topicsTitle {
		margin-bottom: 45px;
}


#pagenav {
		background: url(../image/topics/pagenav_bg.gif) repeat;
		padding: 8px 10px;
		margin-top: 60px;
}


#pagenav #prev {
		float: left;
}

#pagenav #next {
		float: right;
}

/*
#entryBody .section {
	margin-bottom: 50px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	padding-bottom: 50px;
}
#entryBody .section:last-child {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
*/
/* Section Separator---------------------------------------------------------

　サイドバー関連

----------------------------------------------------------------------------*/
.topics-sidebar{
	background-color:rgba(238,238,238,1.00);
	padding: 0 10px 20px;
}
.topics-sidebar-h2{
	padding: 50px 0 0 10px;
	border-left: 2px solid #216698;
	margin: 0 0 10px;
}
.topics-sidebar ul{
	margin: 0;
	padding:0;
}
.topics-sidebar ul li{
	list-style: none;
}

.widget_recent_entries{
	background-color: #FFF;
	line-height: 1.2;
}
.widget_recent_entries li{
	margin: 0 10px;
	padding: 15px 0px;
}
.widget_recent_entries li:not(:last-child){
	border-bottom: 1px dotted #333;
}
.widget_recent_entries a{
	color: #454545;
	text-decoration: none;
	display: block;
}
.widget_recent_entries a:hover{
	text-decoration: underline;
}
.widget_recent_entries time{
	display: block;
	color:#216698;
	padding: 5px 0 0;
}

.widget_block h2{
	color: #333;
	margin: 20px 0 10px;
	font-size: 14px;
	margin-left: 5px;
}

ul.wp-block-archives{
	padding: 0 0 0 25px;
}
ul.wp-block-archives li{
	list-style: disc;
	margin-bottom: 5px;
}
.btn-newslist{
	margin: 20px 0;
}
.btn-newslist a{
	display: block;
	text-align:center;
	background-color: #216698;
	color: #FFF;
	text-decoration: none;
	padding: 10px 0;
	border-radius: 50px;
}
.btn-newslist a:hover{
	background-color: #4599D6;
}

/* Section Separator---------------------------------------------------------

　記事アーカイブ関連

----------------------------------------------------------------------------*/
.entry-archive ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.entry-archive ul li{
	border-bottom: 1px dotted #CBCBCB;
	padding: 0 ;
	background-color: transparent;
}

.entry-archive a{
	display: flex;
	color: #333;
	text-decoration: none;
	padding: 20px 10px;
}
.entry-archive time{
	font-size: 14px;
	flex-basis: 150px;
}
.entry-archive h1{
	font-size: 14px;
	font-weight:normal;
	margin: 0!important;
	flex-basis: calc( 100% - 150px );
}

.entry-archive a:hover{
	background:#EEEEEE;
}

/* Section Separator---------------------------------------------------------

　記事フォーマット

----------------------------------------------------------------------------*/

.entry-title{
	font-size: 30px;
	line-height: 1.2em;
	font-weight: normal;
	margin: 50px 0 10px!important;
}
.entry-date{
	font-size: 14px;
	margin: 0 0 50px;
	padding: 0 0 20px;
	border-bottom: 2px solid #216698;
	display: block;
}

.entryBody{
	font-size: 14px;
}
.entryBody h2{
	color:#216698;
	font-size: 22px;
	margin: 50px 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #888888;
}
.entryBody h3{
	font-size: 16px;
	margin: 50px 0 20px;
}
.entryBody p{
	line-height: 2em;
}
.entryBody > ul{
	list-style: none;
	padding: 0;
	margin: 0 0 1em;
}
.entryBody > ul li{
	margin-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.5em;
}
.entryBody > ul li:before{
	content: "・";
}
.entryBody img{
	line-height: 0;
}
.wp-block-image figcaption{
	text-align: center;
	font-size: 12px;
	color: #8F8F8F;
}


.wp-block-table{
	width: 100%;
}
.wp-block-table th{
	font-weight: bold;
	text-align: center;
	
}
.wp-block-table th,
.wp-block-table td{
	padding: 10px 5px;
}
.is-style-regular th,
.is-style-regular td{
	border: 1px solid #333;
}

.is-style-regular th,
.is-style-stripes th{
	border-bottom: 2px solid #333!important;
}

.wp-block-table figcaption{
	font-size: 12px;
	color:#606060;
	text-align: center;
}

.is-style-regular figcaption{
	padding-top: 5px;
}
.is-style-stripes figcaption{
	padding: 7px 0 10px;
	border-top: 1px solid #333;
}

/* Section Separator---------------------------------------------------------

　ページャー

----------------------------------------------------------------------------*/
.pager{
	padding: 30px 0 0;
}
.page-numbers{
	font-size: 12px;
	display: inline-block;
	line-height: 1;
	padding: 10px;
	border-radius: 3px;
	border: 1px solid #C7C7C7;
	background-color: #EEEEEE;
}
.page-numbers{
	display: inline-block;
	color:#0500EE;
	text-decoration: none!important;
}
a.page-numbers:hover{
	background-color:#1F78A6;
	color: #FFF;
}
.page-numbers.current{
	background-color: #FFF;
}